uuid: 75f75e40-d573-402b-b280-f09ac4839c86
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_slider_button
    - node.type.slide
  module:
    - link
id: node.slide.field_slider_button
field_name: field_slider_button
entity_type: node
bundle: slide
label: Button
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  link_type: 17
  title: 1
field_type: link
